#wrap {width:100%; min-width:1200px; overflow:hidden;}
#contentWrap {width:100%;}
#content {float:none; width:100%;}



* { margin: 0; padding: 0; }
html, body { height: 100%; }
iframe { border: 0; width:100%;}

#header {height:170px; width:100%;}
#footer {height:871px; width:100%;}

#vdb {width:100%; }
#vdb .vdb_top { position:relative; top:0; left:50%; margin:0 0 0 -960px;  width:1920px; height:577px; background:url('/assets/default/KR/Frontend/Board/img/vdb_top_bg.jpg') no-repeat;  }
#vdb .vdb_top .vdb_topc {position:absolute; top:0; left:50%; width:1200px; height:577px; margin-left:-600px; }
#vdb .vdb_top .vdb_topc h2 {position:relative; top:0; left:0; background:url('/assets/default/KR/Frontend/Board/img/mb_icon01.png') left center no-repeat; height:93px; line-height:93px; text-indent:48px; font-weight:bold; font-size:32px; color:#000;}
#vdb .vdb_top .vdb_topc:after {content:""; clear:both; display:block; }

#vdb .vdb_top .vdb_topc .vdb_topc_viewl {position:relative; top:0; left:0; float:left; width:790px; background:url('/assets/default/KR/Frontend/Board/img/la_picon_off.png') left center no-repeat; background-color:#fff;}
#vdb .vdb_top .vdb_topc .vdb_topc_viewl:hover div.view_back .on {display:block; cursor:pointer;}
#vdb .vdb_top .vdb_topc .vdb_topc_viewl:hover div.view_back .off {display:none; cursor:pointer;}
#vdb .vdb_top .vdb_topc .vdb_topc_viewl .view_back {width:100%; height:100%; position:absolute; top:0; left:0;}
#vdb .vdb_top .vdb_topc .vdb_topc_viewl .view_back span {margin:22% auto 0 auto; display:block; width:116px;}
#vdb .vdb_top .vdb_topc .vdb_topc_viewl .view_back span .on {display:none;}

.vdb_main .vdb_top .vdb_topc .vdb_topc_viewr {float:left;width:410px; height: 449px;   position:relative;  top:0;left:0;background-color:#fff;}

#vdb .vdb_top .vdb_topc .vdb_topc_viewr {float:left; width:410px; height:449px; position:relative; top:0; left:0; background-color:#fff;}
#vdb .vdb_top .vdb_topc .vdb_topc_viewr ul {background-color:#fff; width:365px; height:405px; padding:22px; 
display:block;}
#vdb .vdb_top .vdb_topc h2 .vdb_topc_viewrtx {font-weight:normal; position:absolute; bottom:0px; right:0; width:202px; height:52px; line-height:52px; color:#fff; font-size:28px; text-indent:70px; letter-spacing:-1px; background:#56aadf url('/assets/default/KR/Frontend/Board/img/mb_icon02.png') 22px center no-repeat;}

#vdb .vdb_top .vdb_topc .vdb_topc_viewr ul li {margin:0 0 15px 0;}
#vdb .vdb_top .vdb_topc .vdb_topc_viewr ul li:hover div.view_back {background-color:rgba( 149, 77, 97, 0.5 ); }
#vdb .vdb_top .vdb_topc .vdb_topc_viewr ul li:hover div.view_back .on {display:block; cursor:pointer;}
#vdb .vdb_top .vdb_topc .vdb_topc_viewr ul li:hover div.view_back .off {display:none; cursor:pointer;}
#vdb .vdb_top .vdb_topc .vdb_topc_viewr ul li:hover p.dsc {color:#f6498d;}
#vdb .vdb_top .vdb_topc .vdb_topc_viewr ul li .view_back {width:100%; height:100%; position:absolute; top:0; left:0;}
#vdb .vdb_top .vdb_topc .vdb_topc_viewr ul li .view_back span {margin:14% auto 0 auto; display:block; width:48px;}
#vdb .vdb_top .vdb_topc .vdb_topc_viewr ul li .view_back .on {display:none;}

#vdb .vdb_top .vdb_topc .vdb_topc_viewr ul li:after {content:""; clear:both; display:block; } 
#vdb .vdb_top .vdb_topc .vdb_topc_viewr ul li .v_view {float:left; width:160px; position:relative; top:0; left:0;}
#vdb .vdb_top .vdb_topc .vdb_topc_viewr ul li .v_view.noimg .view_back {display:none;}
#vdb .vdb_top .vdb_topc .vdb_topc_viewr ul li .v_info {float:left; margin:10px 20px 15px 20px;}
#vdb .vdb_top .vdb_topc .vdb_topc_viewr ul li .v_info .dsc {line-height:20px; font-size:17px; margin:0 0 10px 0;}
#vdb .vdb_top .vdb_topc .vdb_topc_viewr ul li .v_info .sns {font-size:0;}
#vdb .vdb_top .vdb_topc .vdb_topc_viewr ul li .v_info .sns .play {font-size:13px; display:inline-block; zoom:1; *display:inline; text-indent:15px; background:url('/assets/default/KR/Frontend/Board/img/mb_icon03.png') left center no-repeat;}
#vdb .vdb_top .vdb_topc .vdb_topc_viewr ul li .v_info .sns .favo {font-size:13px; display:inline-block; zoom:1; *display:inline; display:inline-block; text-indent:18px; background:url('/assets/default/KR/Frontend/Board/img/mb_icon04.png') left center no-repeat; margin:0 0 0 20px;}


#vdb.vdb_list .vdb_top .vdb_topc .vdb_topc_viewr ul li .v_info .dsc {font-size:22px; padding:0 0 30px 0; border-bottom:1px solid #e1e1e1; margin:0 0 30px 0; color:#000;}
#vdb.vdb_list .vdb_top .vdb_topc .vdb_topc_viewr ul li .v_info .dsc span {color:#73c1f2;}
#vdb.vdb_list .vdb_top .vdb_topc .vdb_topc_viewr ul li .v_info .text {font-size:17px; color:#666; line-height:25px; letter-spacing:-1px;}



#vdb .vdb_bmov {width:1200px; margin:57px auto 0 auto;}
#vdb .vdb_bmov h2 {background:url('/assets/default/KR/Frontend/Board/img/mb_icon06.png') left center no-repeat; height:35px; line-height:35px; text-indent:48px; font-weight:bold; font-size:30px; color:#000;}
#vdb .vdb_bmov h2 img {margin:9px 0 0 13px;}
#vdb .vdb_nmov {width:1200px; margin:57px auto 150px auto;}
#vdb .vdb_nmov h2 {background:url('/assets/default/KR/Frontend/Board/img/mb_icon08.png') left center no-repeat; height:35px; line-height:35px; text-indent:48px; font-weight:bold; font-size:30px; color:#000;}
#vdb .vdb_nmov h2 img {margin:9px 0 0 13px;}



#vdb .vdb_lsmov {width:1200px; margin:57px auto 150px auto;}
#vdb .vdb_lsmov h2 {width:1200px; background:url('/assets/default/KR/Frontend/Board/img/mb_icon06.png') left center no-repeat; height:55px; line-height:55px; text-indent:48px; font-weight:bold; font-size:30px; color:#000; border-bottom:1px solid #e1e1e1; position:relative; top:0; left:0;}
#vdb .vdb_lsmov h2 img {margin:0 0 0 13px; vertical-align:middle;}
/*#vdb .vdb_lsmov h2 .link_category {width:170px; line-height:40px; height:40px; z-index:1000; position:absolute; top:0; right:0; border-top:1px solid #aaadb2; border-bottom:1px solid #aaadb2; background:url('/Common/img/video/vdb_lsmov_off.png') 90% center no-repeat; }
#vdb .vdb_lsmov h2 .link_category:hover {background:url('/Common/img/video/vdb_lsmov_on.png') 90% center no-repeat;}*/
/*#vdb .vdb_lsmov h2 .link_category ul:hover li.on {display:block;}
#vdb .vdb_lsmov h2 .link_category ul {border-bottom:1px solid #aaadb2;}
#vdb .vdb_lsmov h2 .link_category ul li {border-right:1px solid #aaadb2; border-left:1px solid #aaadb2; }
#vdb .vdb_lsmov h2 .link_category ul li.on {display:none;}
#vdb .vdb_lsmov h2 .link_category ul li.on a {background-color:#fff;}
#vdb .vdb_lsmov h2 .link_category ul li.on a:hover {background-color:#e1dfdf; color:#fff;}
#vdb .vdb_lsmov h2 .link_category ul li a {line-height:40px; display:block; text-indent:17px; font-size:18px; color:#747474; font-weight:normal; } */
#vdb .vdb_lsmov h2 .link_category {width:170px; line-height:40px; height:40px; z-index:1000; position:absolute; top:0; right:0; /*  border-top:1px solid #aaadb2; border-bottom:1px solid #aaadb2; */ }
#vdb .vdb_lsmov h2 .link_category select {padding-left:17px; width:168px; line-height:40px; height:40px; display:block;  border:1px solid #aaadb2; /* text-indent:17px;*/ font-size:18px; color:#747474; font-weight:normal;  background:url('/assets/default/KR/Frontend/Board/img/vdb_lsmov_off.png') 90% center no-repeat; -webkit-appearance: none;}
#vdb .vdb_lsmov h2 .link_category select::-ms-expand {display: none;}







#vdb .vdb_lsmov .vdb_list_sort {padding:25px 0 11px 0; display:block; width:100%; height:auto;}
#vdb .vdb_lsmov .vdb_list_sort ul {font-size:0; text-align:center;} 
#vdb .vdb_lsmov .vdb_list_sort ul li {display:inline-block; zoom:1; *display:inline; font-size:30px; margin:0 30px; cursor:pointer; text-indent:32px; background:url('/assets/default/KR/Frontend/Board/img/vdb_list_tab_off.png') left center no-repeat;}
#vdb .vdb_lsmov .vdb_list_sort ul li.on {color:#f6498d; background:url('/assets/default/KR/Frontend/Board/img/vdb_list_tab_on.png') left center no-repeat;}

#vdb .vdb_lsmov .vdb_paging {margin:30px 0 0 0;}
#vdb .vdb_lsmov .vdb_paging ul {font-size:0; text-align:center;}
#vdb .vdb_lsmov .vdb_paging ul li {text-align:center; display:inline-block; zoom:1; *display:inline; vertical-align:top;}
#vdb .vdb_lsmov .vdb_paging ul li a {width:28px; height:28px; line-height:28px; font-size:13px; display:block; border:1px solid #b8b8b8; position:relative; top:0; left:0; margin:0 2px;}
#vdb .vdb_lsmov .vdb_paging ul li.now a {border:1px solid #f6498d; color:#f6498d;}
#vdb .vdb_lsmov .vdb_paging ul li a img {vertical-align:middle; position:absolute; top:31%; left:33%;}
#vdb .vdb_lsmov .vdb_paging ul li.prev {margin:0 10px 0 1px;}
#vdb .vdb_lsmov .vdb_paging ul li.next {margin:0 1px 0 10px;}






#vdb .basic_bmov {width:1212px; height:auto; overflow:hidden; position:relative; top:0; left:5px;}
#vdb .basic_bmov > ul {margin:17px 0 0 0; border-bottom:1px solid #e1e1e1; padding:0 0 10px 0; height:auto; overflow:hidden;}	

#vdb .basic_bmov > ul > li {margin:0 0 35px 0; width:25%; float:left; height:250px;}
#vdb .basic_bmov > ul > li:hover div.view_back {background-color:rgba( 149, 77, 97, 0.5 ); }
#vdb .basic_bmov > ul > li:hover div.view_back .on {display:block; cursor:pointer;}
#vdb .basic_bmov > ul > li:hover div.view_back .off {display:none; cursor:pointer;}
#vdb .basic_bmov > ul > li:hover p.dsc {color:#f6498d; overflow:hidden;}
#vdb .basic_bmov > ul > li .view_back {width:100%; height:100%; position:absolute; top:0; left:0;}
#vdb .basic_bmov > ul > li .view_back span {margin:20% auto 0 auto; display:block; width:48px;}
#vdb .basic_bmov > ul > li .view_back .on {display:none;}


#vdb .basic_bmov > ul > li .v_view {width:292px; position:relative; top:0; left:0; text-align:center;}
#vdb .basic_bmov > ul > li .v_view.noimg .view_back {display:none;}
#vdb .basic_bmov > ul > li .v_info {margin:13px 0 0 0;}
#vdb .basic_bmov > ul > li .v_info .dsc {line-height:20px; font-size:17px; margin:0 0 10px 0; max-height:40px; overflow:hidden; width:292px;}
#vdb .basic_bmov > ul > li .v_info .dsc span {color:#2da2eb;}
#vdb .basic_bmov > ul > li .v_info .sns {font-size:0;}
#vdb .basic_bmov > ul > li .v_info .sns .play {font-size:13px; display:inline-block; zoom:1; *display:inline; text-indent:15px; background:url('/assets/default/KR/Frontend/Board/img/mb_icon03.png') left center no-repeat;}
#vdb .basic_bmov > ul > li .v_info .sns .favo {font-size:13px; display:inline-block; zoom:1; *display:inline; text-indent:18px; background:url('/assets/default/KR/Frontend/Board/img/mb_icon04.png') left center no-repeat; margin:0 0 0 20px;}
#vdb .basic_bmov > ul > li .v_info .sns .time {font-size:13px; display:inline-block; zoom:1; *display:inline; margin:0 0 0 20px;}


#vdb .vdb_repro {width:1200px; margin:57px auto 0 auto; width:1212px; height:auto; overflow:hidden; position:relative; top:0; left:5px;}
#vdb .vdb_repro h2 {background:url('/assets/default/KR/Frontend/Board/img/mb_icon07.png') left center no-repeat; height:35px; line-height:35px; text-indent:48px; font-weight:bold; font-size:30px; color:#000;}
#vdb .vdb_repro h2 img {margin:9px 0 0 13px;}

#vdb .vdb_repro > ul {margin:17px 0 0 0; border-bottom:1px solid #e1e1e1; padding:0 0 10px 0; height:auto; overflow:hidden;}	
#vdb .vdb_repro > ul > li {margin:0 0 35px 0; width:25%; float:left; position:relative; top:0; left:0;}
#vdb .vdb_repro > ul > li .link {z-index:10; position:absolute; top:0; left:0; width:100%; height:100%;}
#vdb .vdb_repro > ul > li .link a {display:block; overflow:hidden; width:100%; height:100%; font-size:0;}
#vdb .vdb_repro > ul > li .v_info {margin:13px 0 0 0;}
#vdb .vdb_repro > ul > li .v_info .dsc {color:#666; line-height:20px; font-size:17px; margin:0 0 10px 0;}
#vdb .vdb_repro > ul > li .v_info .price {color:#f6498d; line-height:20px; font-size:19px;}






/* 디테일 */
#vdb.vdb_detail .vdb_chumov_b h2 {border-bottom:0; background:url('/assets/default/KR/Frontend/Board/img/mb_icon07.png') left center no-repeat;}
#vdb.vdb_detail .vdb_chumov_b {margin-top:0;}
#vdb.vdb_detail .vdb_top {height:750px; background:#f2f2f2 url('/assets/default/KR/Frontend/Board/img/vdb_top_bg.jpg') no-repeat;}
#vdb.vdb_detail .vdb_chumov_t h2 {border-bottom:0;}
#vdb.vdb_detail .vdb_chumov_t {margin-bottom:50px;}
#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewl {height:565px; border-right:1px solid #e1e1e1; width:789px;}

#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewl .view_back {height:450px;}

#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewl {height:625px;}
#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewl .v_info {height:176px; background-color:#fff;}
#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewl .v_info .sns {height:45px; line-height:45px; border-bottom:1px solid #d5d3d3; padding:0 50px; position:relative; top:0; left:0;} 
#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewl .v_info .sns .play {font-size:16px; display:inline-block; zoom:1; *display:inline; text-indent:25px; background:url('/assets/default/KR/Frontend/Board/img/mb_icon13.png') left center no-repeat;}
#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewl .v_info .sns .favo {font-size:16px; display:inline-block; zoom:1; *display:inline; text-indent:28px; background:url('/assets/default/KR/Frontend/Board/img/mb_icon14.png') left center no-repeat; margin:0 0 0 20px;}
#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewl .v_info .sns .link {position:absolute; top:0px; right:0; font-size:0;  display:block; height:45px;}
#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewl .v_info .sns .link a {display:inline-block; zoom:1; *display:inline; margin:0 22px 0 0; padding:10px 0;}
#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewl .v_info .sns .link a img {vertical-align:middle;}
#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewl .v_info .sns .link .mlayer {z-index:10000; position:absolute; top:36px; left:-119px; background:url('/assets/default/KR/Frontend/Board/img/mlayer_back.png') 0 0 no-repeat; width:201px; height:137px; display:block;}
#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewl .v_info .sns .link .mlayer a {color:#fff; font-size:15px; display:block; width:150px; height:30px; line-height:30px; margin:0 auto 6px auto; padding:0; text-align:center;}
#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewl .v_info .sns .link .mlayer a.movs {background-color:#f6498d; margin-top:40px;}
#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewl .v_info .sns .link .mlayer a.pags {background-color:#989898;}
#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewl .v_info .dsc { margin:20px 10px; color:#666; font-size:15px; letter-spacing:-1px; line-height:22px; overflow-y:scroll; overflow-x:hidden; height:100px;}
#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewl .v_info .dsc span {color:#aeaeae;}


#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewr {/*height:500px;*/}
#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewr .v_info {margin-bottom:0; font-size:0;}
#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewr .v_info li {/*display:inline-block; zoom:1; *display:inline;*/ }
#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewr .v_info li > div {display:inline-block; padding:15px; border-radius:10px; border:1px solid #ededed;  background-color:#eff9ff; zoom:1; *display:inline;}
#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewr .v_info li span {display:block; padding:0 0 2px 0}
#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewr .v_info li .chat_id {color:#2da2eb; font-size:18px; word-break:break-all;}
#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewr .v_info li .chat_text {color:#666666; font-size:18px; word-break:break-all;}
#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewr .v_info li .chat_time {color:#aeaeae; font-size:14px; word-break:break-all;}
#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewr .v_info .more {background-color:#7F7F7F; border-radius:10px; text-align:center; margin:0 0 10px 0; width:254px;}
#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewr .v_info .more a {color:#fff; display:block; line-height:25px; text-indent:10px; font-size:15px;}

#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewr .comment_count {text-indent:57px; font-size:28px; height:66px; line-height:66px; color:#000; border-bottom:1px solid #e1e1e1;  background:url('/assets/default/KR/Frontend/Board/img/mb_icon11.png') 25px center no-repeat;}
#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewr .comment_count span {color:#65bbf0;}
#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewr .comment_count img {vertical-align:middle; position:relative; top:-4px; left:10px;}
#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewr > ul {width:auto; height:467px; padding:10px 0px 10px 0;}
#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewr .send {position:relative; top:0; left:0; background-color:#fff; height:70px; line-height:70px; border-top:1px solid #e1e1e1;}
#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewr .send:after {content:""; clear:both; display:block; }
#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewr .send .text {float:left; width:285px; margin:0 0 0 25px;}
#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewr .send .text input {border:0; font-size:22px; color:#aeaeae;}
#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewr .send .text textarea {position:absolute; bottom:0; left:0; width: 284px; height: 46px;  padding: 16px 13px 0; background-color: white; -webkit-appearance: none; vertical-align: top; resize: none; border:none;}
#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewr .send .text label {position:relative; top:0; left:0;}
#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewr .send button {float:left; width:100px; border-left:1px solid #e1e1e1; height:70px; background:none; color:#2da2eb; font-size:26px;}
#vdb.vdb_detail .vdb_top .vdb_topc .vdb_topc_viewr .v_info ul {height:auto; width:353px; padding-left:0; padding:0!important;}


.mCSB_dragger_bar {background-color:#d2d2d2!important;}
.mCS-inset-2.mCSB_scrollTools .mCSB_draggerRail {background-color:#f4f4f4!important;}
.mCSB_scrollTools a + .mCSB_draggerContainer {margin: 6px 0;}
.mCSB_vertical_horizontal > .mCSB_scrollTools.mCSB_scrollTools_vertical {background:none;}
.mCSB_container_wrapper.mCS_no_scrollbar_x.mCS_x_hidden + .mCSB_scrollTools.mCSB_scrollTools_vertical {background:none; right:7px;}
.mCSB_scrollTools {opacity:1;}
.mCSB_container_wrapper {margin-right:0;}
.mCS-inset-2.mCSB_scrollTools .mCSB_draggerRail {width:9px;}
.vdb_main .mCustomScrollBox {height:439px;}

/* 상단 네비 */
.header_con {margin:0 0 0 -960px; height:170px; width:1920px; position:relative; top:0; left:50%;}
.header_con img {position:absolute; top:0; left:0; width:1920px;}

.mb_top_navi {height:50px; width:1200px; margin:0 auto;}
.mb_top_navi ul {}
.mb_top_navi ul:after {content:""; clear:both; *display:inline;}
.mb_top_navi ul li {float:left;}
.mb_top_navi ul li a {line-height:50px; padding:0 17px; font-size:18px; display:block; background:url('/assets/default/KR/Frontend/Board/img/mb_line02.png') 0 center no-repeat; color:#808080;}
.mb_top_navi ul li.first a {background:url('/assets/default/KR/Frontend/Board/img/mb_hicon.png') 0 center no-repeat; padding-left:28px; color:#333333;}
.mb_top_navi ul li.second a {background:url('/assets/default/KR/Frontend/Board/img/mb_line01.png') 0 center no-repeat;}
.mb_top_navi ul li.on a {color:#f6498d; border-bottom:2px solid #f6498d; height:48px;}
